menu "Example Configuration"

    config ESP_WIFI_SSID
        string "WiFi SSID"
        default "myssid"
        help
            SSID (network name) for the example to connect to.

    config ESP_WIFI_PASSWORD
        string "WiFi Password"
        default "mypassword"
        help
            WiFi password (WPA or WPA2) for the example to use.

    config ACCESS_TOKEN
        string "ACCESS_TOKEN"
        default "my acsess token"

    config BOT_ID
        string "BOT_ID"
        default "my bot id"
endmenu
